{
  "title": "Sutty",
  "dependencies": {
    "bootstrap": "~4.4",
    "fork-awesome": "^1.1.7",
    "lunr": "^2.3.9",
    "lunr-languages": "^1.4.0",
    "purgecss": "~1"
  },
  "devDependencies": {
    "@airbrake/browser": "^1.4.1",
    "@babel/core": "^7.10.4",
    "@babel/plugin-proposal-class-properties": "^7.10.4",
    "@babel/preset-env": "^7.10.4",
    "@hotwired/stimulus": "~3",
    "@hotwired/stimulus-webpack-helpers": "^1.0.1",
    "@hotwired/turbo": "~7.1.0",
    "@spree/storefront-api-v2-sdk": "~4.4",
    "axe-core": "^4.1.2",
    "babel-loader": "^8.1.0",
    "core-js": "^3.6.5",
    "device-detector-js": "^2.2.10",
    "dotenv-webpack": "^6.0.0",
    "liquidjs": "^9.14.0",
    "prettier": "^2.4.1",
    "regenerator-runtime": "^0.13.5",
    "sassdoc": "^2.7.3",
    "sassdoc-theme-herman": "^4.0.2",
    "svgo": "^2.5.0",
    "webpack": "^4.43.0",
    "webpack-assets-manifest": "~4",
    "webpack-cli": "^3.3.12",
    "webpack-dev-server": "^3.11.0",
    "webpack-merge": "^5.0.9"
  }
}
